.subcolumns {
    overflow: hidden;
    width: 100%
    }
.subcl {
    padding: 0 1em 0 0
    }
.subcr {
    padding: 0 0 0 1em
    }
.c16l, .c16r {
    width: 16.666%
    }
.c20l, .c20r {
    width: 20%
    }
.c25l, .c25r {
    width: 25%
    }
.c33l, .c33r {
    width: 33.333%
    }
.c38l, .c38r {
    width: 38%
    }
.c40l, .c40r {
    width: 40%
    }
.c50l, .c50r {
    width: 50%
    }
.c60l, .c60r {
    width: 60%
    }
.c62l, .c62r {
    width: 62%
    }
.c66l, .c66r {
    width: 66.666%
    }
.c75l, .c75r {
    width: 75%
    }
.c80l, .c80r {
    width: 80%
    }
.c16l, .c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l {
    float: left
    }
.c16r, .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r {
    float: right;
    margin-left: -5px
    }